Bug 1027055 - [abrt] bluez-5.10-2.fc20: agent_auth_cb: Process /usr/libexec/bluetooth/bluetoothd was killed by signal 11 (SIGSEGV)
Summary: [abrt] bluez-5.10-2.fc20: agent_auth_cb: Process /usr/libexec/bluetooth/bluet...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Don Zickus
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6c652a0129837cc1caf320523a1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-06 02:37 UTC by Bruno Bruzzano
Modified: 2015-06-29 12:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 12:49:12 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.57 KB, text/plain)
2013-11-06 02:38 UTC, Bruno Bruzzano
no flags Details
File: cgroup (147 bytes, text/plain)
2013-11-06 02:38 UTC, Bruno Bruzzano
no flags Details
File: core_backtrace (3.99 KB, text/plain)
2013-11-06 02:38 UTC, Bruno Bruzzano
no flags Details
File: dso_list (1.13 KB, text/plain)
2013-11-06 02:38 UTC, Bruno Bruzzano
no flags Details
File: environ (120 bytes, text/plain)
2013-11-06 02:38 UTC, Bruno Bruzzano
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-06 02:38 UTC, Bruno Bruzzano
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-06 02:38 UTC, Bruno Bruzzano
no flags Details
File: maps (3.50 KB, text/plain)
2013-11-06 02:38 UTC, Bruno Bruzzano
no flags Details
File: open_fds (1.20 KB, text/plain)
2013-11-06 02:38 UTC, Bruno Bruzzano
no flags Details
File: proc_pid_status (755 bytes, text/plain)
2013-11-06 02:39 UTC, Bruno Bruzzano
no flags Details
File: var_log_messages (27.62 KB, text/plain)
2013-11-06 02:39 UTC, Bruno Bruzzano
no flags Details

Description Bruno Bruzzano 2013-11-06 02:37:56 UTC
Version-Release number of selected component:
bluez-5.10-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/bluetoothd -E
crash_function: agent_auth_cb
executable:     /usr/libexec/bluetooth/bluetoothd
kernel:         3.11.6-302.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 agent_auth_cb at src/adapter.c:4371
 #1 agent_unref at src/agent.c:227
 #2 agent_auth_cb at src/adapter.c:4378
 #3 simple_agent_reply at src/agent.c:326
 #4 _dbus_pending_call_complete at dbus-pending-call.c:223
 #5 complete_pending_call_and_unlock at dbus-connection.c:2314
 #7 message_dispatch at gdbus/mainloop.c:76

Comment 1 Bruno Bruzzano 2013-11-06 02:38:09 UTC
Created attachment 820113 [details]
File: backtrace

Comment 2 Bruno Bruzzano 2013-11-06 02:38:15 UTC
Created attachment 820114 [details]
File: cgroup

Comment 3 Bruno Bruzzano 2013-11-06 02:38:21 UTC
Created attachment 820115 [details]
File: core_backtrace

Comment 4 Bruno Bruzzano 2013-11-06 02:38:27 UTC
Created attachment 820116 [details]
File: dso_list

Comment 5 Bruno Bruzzano 2013-11-06 02:38:32 UTC
Created attachment 820117 [details]
File: environ

Comment 6 Bruno Bruzzano 2013-11-06 02:38:38 UTC
Created attachment 820118 [details]
File: exploitable

Comment 7 Bruno Bruzzano 2013-11-06 02:38:44 UTC
Created attachment 820119 [details]
File: limits

Comment 8 Bruno Bruzzano 2013-11-06 02:38:50 UTC
Created attachment 820120 [details]
File: maps

Comment 9 Bruno Bruzzano 2013-11-06 02:38:55 UTC
Created attachment 820121 [details]
File: open_fds

Comment 10 Bruno Bruzzano 2013-11-06 02:39:00 UTC
Created attachment 820122 [details]
File: proc_pid_status

Comment 11 Bruno Bruzzano 2013-11-06 02:39:09 UTC
Created attachment 820123 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 09:42:00 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 12:49:12 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.